Bug 1256077 - Review Request: ghc-asn1-encoding - ASN1 data reader and writer in RAW, BER and DER forms
Review Request: ghc-asn1-encoding - ASN1 data reader and writer in RAW, BER a...
Status: CLOSED DUPLICATE of bug 1489306
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1488606 1256076
Blocks: 1256079
  Show dependency treegraph
 
Reported: 2015-08-23 16:50 EDT by Ben Boeckel
Modified: 2017-09-07 03:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-07 03:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 16:50:57 EDT
Spec URL: http://benboeckel.net/packaging/ghc-asn1-encoding/ghc-asn1-encoding.spec
SRPM URL: http://benboeckel.net/packaging/ghc-asn1-encoding/ghc-asn1-encoding-0.9.0-1.fc24.src.rpm
Description:
ASN1 data reader and writer in raw form with supports for high level forms of
ASN1 (BER, and DER).

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/
Comment 2 Elliott Sales de Andrade 2017-08-23 22:28:20 EDT
Spec is 404.
Comment 3 Elliott Sales de Andrade 2017-09-07 03:41:22 EDT
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1489306 ***

Note You need to log in before you can comment on or make changes to this bug.